#shadow #clientbutton{
 	padding: 0.2rem 1.15rem;
  	background-color: #0080bc;
  	color: #ffffff;
  	border-radius: 0.3rem;
  	box-sizing: border-box;
  	border: 0.15rem solid #0080bc;
}

#shadow #clientbutton:hover{
 	background-color: transparent;
  	color: #0080bc;
  	text-decoration: none;
}


#shadow a#clienttext{
  	margin-right: 0.5rem;
}	

#shadow a#linebetweenbutton{
  	margin-right: 0.5rem;
}	

@media(min-width: 740px){
 	 .hideonmobile, #centeringdiv{
       	display: none;
    }
}

#mobilebuttonwrap{
 	width: 100%;
  	display: inline-block;
  	font-family: lllr,Arial;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#centeringdiv{
  	padding-bottom: 1rem;
  	padding-top: 1rem;
  	font-size: 1rem;
  	text-align: center;
}	

.social-container.contactBar{
 	margin-right: 1rem; 
}

@media(max-width: 740px){
  	#shadow a#clienttext, #shadow a#linebetweenbutton{
     	color: #0080bc;
    }
  
  	#shadow a#clienttext:hover{
     	text-decoration: none;
    }
}	